.w-1280 {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
#section {
  background-color: #fff;
}
.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.borderbox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.banner-show {
  width: 100%;
  height: 600px;
  position: relative;
  box-sizing: border-box;
  background-color: #f7fbff;
}
.banner-show .banner-image {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.banner-show .banner-image img {
  width: 100%;
  height: 100%;
}
.banner-show .banner-con {
  padding: 80px 0 0 40px;
}
.banner-show .banner-con .banner-title-con {
  flex-direction: column;
}
.banner-show .banner-con .banner-title-con .banner-t1 {
  font-size: 48px;
  color: #333333;
  font-weight: bold;
}
.banner-show .banner-con .banner-title-con .banner-t2 {
  margin-top: 25px;
  font-size: 24px;
  color: #858586;
}
.banner-show .banner-con .banner-change-con {
  margin-top: 72px;
  cursor: pointer;
}
.banner-show .banner-con .banner-change-con:hover .banner-right .rt-title .rt-t1 {
  color: #0088fa;
}
.banner-show .banner-con .banner-change-con .banner-left {
  flex-shrink: 0;
  width: 540px;
  height: 260px;
  margin-left: 28px;
  background: #b5b5b5;
}
.banner-show .banner-con .banner-change-con .banner-left img {
  display: block;
  width: 100%;
  height: 100%;
}
.banner-show .banner-con .banner-change-con .banner-right {
  margin-left: 36px;
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  flex-direction: column;
  justify-content: space-between;
}
.banner-show .banner-con .banner-change-con .banner-right .banner-tips {
  display: inline-block;
  min-width: 64px;
  padding: 0 6px 0 8px;
  height: 26px;
  background: linear-gradient(-45deg, #0088fa 0%, #55b0fc 100%);
  border-radius: 13px 13px 0px 13px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 26px;
}
.banner-show .banner-con .banner-change-con .banner-right .rt-title {
  margin-top: 8px;
}
.banner-show .banner-con .banner-change-con .banner-right .rt-title .rt-t1 {
  max-width: 630px;
  font-size: 28px;
  font-weight: 400;
  color: #333333;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.banner-show .banner-con .banner-change-con .banner-right .rt-title .rt-t2 {
  margin-top: 10px;
  font-size: 18px;
  color: #858586;
}
.banner-show .banner-con .banner-change-con .banner-right .rt-title .rt-t3 {
  max-width: 630px;
  margin-top: 18px;
  font-size: 18px;
  color: #858586;
  height: 50px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.banner-show .banner-con .banner-change-con .banner-right .rt-gourl {
  display: block;
  color: #0088fa;
  font-size: 18px;
}
.banner-show .banner-con .banner-change-con .banner-right .rt-gourl:hover {
  opacity: 0.8;
}
.change-con {
  padding: 54px 0 30px 30px;
}
.change-con .change-month-all {
  border-left: 1px solid #dddfe7;
}
.change-con .change-month-all .change-item {
  position: relative;
  padding: 0 0 50px 100px;
}
.change-con .change-month-all .change-item .change-month-logo {
  position: absolute;
  left: -40px;
  top: 30px;
  z-index: 10;
  width: 80px;
  height: 92px;
  padding-top: 12px;
  background-color: #fff;
}
.change-con .change-month-all .change-item .change-month-logo .change-month {
  position: relative;
  width: 100%;
  height: 68px;
  box-sizing: border-box;
  flex-direction: column;
  background-color: #0088fa;
}
.change-con .change-month-all .change-item .change-month-logo .change-month .change-time {
  color: #fff;
}
.change-con .change-month-all .change-item .change-month-logo .change-month .time-line {
  position: absolute;
  right: -54px;
  top: 34px;
  width: 43px;
  height: 1px;
  background-color: #dddfe7;
}
.change-con .change-month-all .change-item .change-month-dot {
  position: absolute;
  left: -5px;
  top: 34px;
  width: 10px;
  height: 10px;
  background-color: #0088fa;
  border-radius: 50%;
}
.change-con .change-month-all .change-item .change-month-dot .month-dot {
  width: 100%;
  height: 100%;
  position: relative;
}
.change-con .change-month-all .change-item .change-month-dot .month-dot .change-dot-line {
  position: absolute;
  right: -86px;
  top: 5px;
  width: 43px;
  height: 1px;
  background-color: #dddfe7;
}
.change-con .change-month-all .change-item .change-right {
  padding: 16px 9px 29px 9px;
  cursor: pointer;
}
.change-con .change-month-all .change-item .change-right .chang-rt-show {
  width: 360px;
  height: 174px;
  flex-shrink: 0;
  background-color: #b5b5b5;
}
.change-con .change-month-all .change-item .change-right .chang-rt-show img {
  display: block;
  width: 100%;
  height: 100%;
}
.change-con .change-month-all .change-item .change-right .change-rt-con {
  margin-left: 54px;
}
.change-con .change-month-all .change-item .change-right .change-rt-con .change-rt-head {
  margin-bottom: 8px;
}
.change-con .change-month-all .change-item .change-right .change-rt-con .change-rt-head .head-tip {
  min-width: 64px;
  height: 24px;
  padding: 0 6px 0 8px;
  background: linear-gradient(-45deg, #0088fa 0%, #55b0fc 100%);
  border-radius: 12px 12px 0px 12px;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #fff;
}
.change-con .change-month-all .change-item .change-right .change-rt-con .change-rt-head .head-time {
  font-size: 14px;
  color: #858586;
}
.change-con .change-month-all .change-item .change-right .change-rt-con .change-rt-body .body-title {
  max-width: 564px;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 26px;
}
.change-con .change-month-all .change-item .change-right .change-rt-con .change-rt-body .body-con {
  width: 564px;
  word-break: break-all;
  min-height: 38px;
  font-size: 14px;
  margin-top: 10px;
  color: #858586;
  height: 40px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.change-con .change-month-all .change-item .change-right .change-rt-con .change-rt-foot {
  display: block;
  margin-top: 48px;
  color: #0088fa;
  font-size: 14px;
}
.change-con .change-month-all .change-item .change-right .change-rt-con .change-rt-foot:hover {
  opacity: 0.8;
}
.change-con .change-month-all .change-item .change-right:hover {
  box-shadow: 0px 0px 9.2px 0px rgba(219, 231, 245, 0.42);
}
.change-more {
  padding-bottom: 30px;
}
.change-more .change-more-btn {
  margin-right: 6px;
  color: #0088fa;
  font-size: 16px;
}
.alert_loading {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  position: relative;
}
.svg-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 15px;
  height: 15px;
}
.alert-circular {
  -webkit-animation: qg-alert-rotate 2s linear infinite both;
  animation: qg-alert-rotate 2s linear infinite both;
  transform-origin: center center;
  height: 15px !important;
  width: 15px !important;
}
@-webkit-keyframes qg-alert-rotate {
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes qg-alert-rotate {
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
